MLAPI API Reference

# NetworkedObject
PoolId Property

[This is preliminary documentation and is subject to change.]

Gets the poolId this object is part of

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public ushort PoolId { get; }

Request Example
View Source

#### Property Value

Type: UInt16
See Also

#### Reference

NetworkedObject Class
MLAPI.MonoBehaviours.Core Namespace